> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create group

> Developer API operation for POST /dev/v1/groups.



## OpenAPI

````yaml /openapi.json post /dev/v1/groups
openapi: 3.0.3
info:
  title: Shoppex Developer API
  description: Mintlify-compatible Developer API reference for Shoppex.
  version: 1.0.0
  contact:
    name: Shoppex Support
    email: support@shoppex.io
    url: https://shoppex.io
servers:
  - url: https://api.shoppex.io
security:
  - bearerAuth: []
paths:
  /dev/v1/groups:
    post:
      tags:
        - Groups
      summary: Create group
      description: Developer API operation for POST /dev/v1/groups.
      operationId: postDevV1Groups
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: true
              example:
                title: VIP Access
                isUnlisted: false
                productsBound:
                  - prod_starter
                sortOrder: 1
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    additionalProperties: true
        '201':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                example:
                  data:
                    id: grp_db_1
                    uniqid: grp_1
                    shop_id: shop_1
                    title: VIP Access
                    is_unlisted: false
                    sort_order: 1
                    created_at: 1711962000
                    updated_at: 1711962000
                    products_bound: []
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Use your Shoppex API key in the Authorization header.

````